<template>
    <div>
        <breadcrumb-component title="Plano de contas" :pages="breadPages"/>

        <panel-component title="Cadastrar plano contas">

            <form-plano-contas></form-plano-contas>

        </panel-component>
    </div>
</template>

<script>
    import FormPlanoContas from './FormPlanoContasComponent'

    export default {
        components: {
            FormPlanoContas: FormPlanoContas
        },

        data() {
            return {
                breadPages: [
                    {link: 'dashboard', name: 'Dashboard', active: false},
                    {link: 'plano-contas', name: 'Financeiro', active: false},
                    {link: 'plano-contas', name: 'Plano de contas', active: false},
                    {link: 'plano-contas.create', name: 'Cadastrar', active: true},
                ]
            }
        }
    }
</script>